/* Main Nav */
.main-nav.sf-menu { float:right; height: 84px; display:block; }
.main-nav.sf-menu li { position:relative; z-index:1001; float:left; }
.main-nav.sf-menu li a { text-decoration:none; background:url(../images/main_nav_w_txt.png) no-repeat 0 0; height:84px; position:relative; display:block; color:#fff; z-index:1; }
.main-nav.sf-menu li a span { font-size:16px; text-align:center; display:block; padding:28px 0 0; font-weight:300; }
.main-nav.sf-menu li a.nav1 { background-position:0 0; width:126px; }
.main-nav.sf-menu li a.nav2 { background-position:-126px 0; width:149px; }
.main-nav.sf-menu li a.nav3 { background-position:-275px 0; width:160px; }
.main-nav.sf-menu li a.nav4 { background-position:-435px 0; width:100px; }
.main-nav.sf-menu li a.nav5 { background-position:-535px 0; width:77px; }
.main-nav.sf-menu li a.nav6 { background-position:-612px 0; width:54px; }
.main-nav.sf-menu li a.nav7 { background-position:-666px 0; width:59px; }
.main-nav.sf-menu li a.nav8 { background-position:-725px 0; width:103px; }

.main-nav.sf-menu li a.nav1:hover, .main-nav.sf-menu li a.nav1_a, .main-nav.sf-menu li.sfHover a.nav1 { background-position:0 -130px; width:126px; height:124px; top:0; }
.main-nav.sf-menu li a.nav2:hover, .main-nav.sf-menu li a.nav2_a, .main-nav.sf-menu li.sfHover a.nav2 { background-position:-126px -130px; width:149px; height:124px; top:0; }
.main-nav.sf-menu li a.nav3:hover, .main-nav.sf-menu li a.nav3_a, .main-nav.sf-menu li.sfHover a.nav3 { background-position:-275px -130px; width:160px; height:124px; top:0; }
.main-nav.sf-menu li a.nav4:hover, .main-nav.sf-menu li a.nav4_a, .main-nav.sf-menu li.sfHover a.nav4 { background-position:-435px -130px; width:100px; height:124px; top:0; }
.main-nav.sf-menu li a.nav5:hover, .main-nav.sf-menu li a.nav5_a, .main-nav.sf-menu li.sfHover a.nav5 { background-position:-535px -130px; width:77px; height:124px; top:0; }
.main-nav.sf-menu li a.nav6:hover, .main-nav.sf-menu li a.nav6_a, .main-nav.sf-menu li.sfHover a.nav6 { background-position:-612px -130px; width:54px; height:124px; top:0; }
.main-nav.sf-menu li a.nav7:hover, .main-nav.sf-menu li a.nav7_a, .main-nav.sf-menu li.sfHover a.nav7 { background-position:-666px -130px; width:59px; height:124px; top:0; }
.main-nav.sf-menu li a.nav8:hover, .main-nav.sf-menu li a.nav8_a, .main-nav.sf-menu li.sfHover a.nav8 { background-position:-725px -130px; width:103px; height:124px; top:0; }
.main-nav.sf-menu li:hover ul, .main-nav.sf-menu li.sfHover ul  { left:1px; !important; z-index:0; top:84px !important; width:300px; padding: 40px 5px 10px;  }

.main-nav.sf-menu li ul { position:absolute; z-index:0; background:#fff; overflow:hidden; display:none; top:84px; padding: 30px 5px 20px; z-index:0; width:300px; border:1px solid #830051; border-width: 0 1px 1px; }
.main-nav.sf-menu li ul li { overflow:hidden; padding: 5px 10px; float:none; }
.main-nav.sf-menu li ul li a { padding:0; overflow:hidden; float:none; color:#830051; text-decoration:none; background:#fff; height: auto; }
.main-nav.sf-menu li ul li a:hover { color:#737373; }

.main-nav.sf-menu i.fa-angle-right { float:right; font-size: 18px; margin: 3px 0 0; }

#main_nav.sf-menu li:hover li ul, #main_nav.sf-menu li.sfHover li ul { top:-999em; }
#main_nav.sf-menu li li:hover ul, #main_nav.sf-menu li li.sfHover ul { left:222px; top:0; }
#main_nav.sf-menu li li:hover li ul, #main_nav.sf-menu li li.sfHover li ul { top:-999em; }
#main_nav.sf-menu li li li:hover ul, #main_nav.sf-menu li li li.sfHover ul { left:10em; top:0; }

#main_nav.sf-menu li li.big_menu { width:auto !important; }
#main_nav.sf-menu li li.big_menu a { padding:10px 0 14px 3px; width:168px; height:45px; }

#main_nav.sf-menu li ul {  float:left; clear:both; left:-1.5px !important; top:55px !important; width:auto; }
#main_nav.sf-menu li ul li{ width: 249px !important; background:#F6F8F7; float:left; clear:both; left:1.5px !important; height:45px; border: 1px solid #C4C4C4;}
#main_nav.sf-menu li ul li:hover{ background:#065B9E; float:left; clear:both; left:1.5px !important;  width:auto; }
#main_nav.sf-menu li ul li a {width:216px; height: 30px; padding: 16px 0 0 20px; text-transform: uppercase; font-weight: 500; color: #000; font-size: 16px; }
#main_nav.sf-menu li ul li a:hover { color:#fff !important; text-decoration:none;}

#main_nav.sf-menu ul li ul { left:180px !important; top:36px !important; float:left; clear:both; display:inline !important; }
#main_nav.sf-menu li li { height:auto; color:#0D68B1; }
#main_nav.sf-menu li li:hover { color:#0D68B1 !important; cursor:pointer; }
#main_nav.sf-menu li li a { background:none !important; height:auto; float:left; color:#000000; }

#main_nav.sf-menu a.sf-with-ul { padding:0 0 0 0; min-width:1px; }
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; }
a > .sf-sub-indicator { top:.8em; background-position:0 -100px; }

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; }

#main_nav.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
#main_nav.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }

#main_nav.sf-menu ul a:focus > .sf-sub-indicator,
#main_nav.sf-menu ul a:hover > .sf-sub-indicator,
#main_nav.sf-menu ul a:active > .sf-sub-indicator,
#main_nav.sf-menu ul li:hover > a > .sf-sub-indicator,
#main_nav.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; }


#main_nav.sf-menu a:visited { font-size:11px; color:#00000; }
#main_nav.sf-menu a:hover {  color:#00000; }

.sf-shadow ul {	padding:0 8px 9px 0; -moz-border-radius-bottomleft:0; -moz-border-radius-topright:0; -webkit-border-top-right-radius:0; -webkit-border-bottom-left-radius:0; }
.sf-shadow ul.sf-shadow-off { background:transparent; }

.main-nav.sf-menu li ul.nav7-dd { left: -242px; }
.main-nav.sf-menu li ul.nav8-dd { left: -198px; }

@media (max-width: 1024px) {
	
	/* Main Nav */
  .main-nav.sf-menu {  }
  .main-nav.sf-menu li a { background:url(../images/main_nav_w_txt_992.png) no-repeat 0 0; }
  .main-nav.sf-menu li a.nav1 { background-position:0 0; width:120px; }
  .main-nav.sf-menu li a.nav2 { background-position:-120px 0; width:138px; }
  .main-nav.sf-menu li a.nav3 { background-position:-258px 0; width:153px; }
  .main-nav.sf-menu li a.nav4 { background-position:-411px 0; width:92px; }
  .main-nav.sf-menu li a.nav5 { background-position:-503px 0; width:66px; }
  .main-nav.sf-menu li a.nav6 { background-position:-569px 0; width:47px; }
  .main-nav.sf-menu li a.nav7 { background-position:-616px 0; width:52px; }
  .main-nav.sf-menu li a.nav8 { background-position:-668px 0; width:100px; }
  
  .main-nav.sf-menu li a.nav1:hover, .main-nav.sf-menu li a.nav1_a, .main-nav.sf-menu li.sfHover a.nav1 { background-position:0 -130px; width:120px; }
  .main-nav.sf-menu li a.nav2:hover, .main-nav.sf-menu li a.nav2_a, .main-nav.sf-menu li.sfHover a.nav2 { background-position:-120px -130px; width:138px; }
  .main-nav.sf-menu li a.nav3:hover, .main-nav.sf-menu li a.nav3_a, .main-nav.sf-menu li.sfHover a.nav3 { background-position:-258px -130px; width:153px; }
  .main-nav.sf-menu li a.nav4:hover, .main-nav.sf-menu li a.nav4_a, .main-nav.sf-menu li.sfHover a.nav4 { background-position:-411px -130px; width:92px; }
  .main-nav.sf-menu li a.nav5:hover, .main-nav.sf-menu li a.nav5_a, .main-nav.sf-menu li.sfHover a.nav5 { background-position:-503px -130px; width:66px; }
  .main-nav.sf-menu li a.nav6:hover, .main-nav.sf-menu li a.nav6_a, .main-nav.sf-menu li.sfHover a.nav6 { background-position:-569px -130px; width:47px; }
  .main-nav.sf-menu li a.nav7:hover, .main-nav.sf-menu li a.nav7_a, .main-nav.sf-menu li.sfHover a.nav7 { background-position:-616px -130px; width:52px;}
  .main-nav.sf-menu li a.nav8:hover, .main-nav.sf-menu li a.nav8_a, .main-nav.sf-menu li.sfHover a.nav8 { background-position:-668px -130px; width:100px; }
	
	.main-nav.sf-menu li ul.nav5-dd { left: -234px; }
	.main-nav.sf-menu li ul.nav6-dd { left: -253px; }
	.main-nav.sf-menu li ul.nav7-dd { left: -248px; }
	.main-nav.sf-menu li ul.nav8-dd { left: -200px; }
}

@media (max-width: 768px) { 
	.main-nav.sf-menu { display:none; }
}

@media (max-width: 648px) { 
	.main-nav.sf-menu { display:none; }
}